=== debian/changelog ===
r-cran-ggvis (0.4.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #887349)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2018 12:15:14 +0100
