=== debian/control ===
Source: r-cran-ggvis
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-jsonlite,
               r-cran-shiny,
               r-cran-magrittr,
               r-cran-dplyr,
               r-cran-lazyeval,
               r-cran-htmltools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
Homepage: https://cran.r-project.org/package=ggvis

Package: r-cran-ggvis
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-d3,
         libjs-jquery,
         libjs-lodash,
         r-cran-shiny
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interactive grammar of graphics
 An implementation of an interactive grammar of graphics, taking the
 best parts of 'ggplot2', combining them with the reactive framework of
 'shiny' and drawing web graphics using 'vega'.
