## r-cran-ggvis 0.4.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.3
+Version: 0.4.4
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -33,9 +33,9 @@
 Encoding: UTF-8
 License: GPL-2 | file LICENSE
 LazyData: true
-RoxygenNote: 5.0.1
+RoxygenNote: 6.1.0.9000
 NeedsCompilation: no
-Packaged: 2016-07-22 16:15:28 UTC; winston
+Packaged: 2018-09-28 21:20:56 UTC; winston
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -53,4 +53,4 @@
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2016-07-22 18:45:42
+Date/Publication: 2018-09-28 21:50:03 UTC
