=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-cran-ggvis
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
@@ -13,15 +13,14 @@
                r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-htmltools
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis
 
 Package: r-cran-ggvis
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends},
          libjs-d3,
          libjs-jquery,
