## r-cran-ggvis 0.4.5%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
@@ -13,7 +13,7 @@
                r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-htmltools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis
