## r-cran-ggvis 0.4.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.4
+Version: 0.4.5
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -27,7 +27,7 @@
 URL: http://ggvis.rstudio.com/
 Depends: R (>= 3.0)
 Imports: assertthat, jsonlite (>= 0.9.11), shiny (>= 0.11.1), magrittr,
-        dplyr (>= 0.4.0), lazyeval, htmltools (>= 0.2.4), methods
+        dplyr (>= 0.5.0), lazyeval, htmltools (>= 0.2.4), methods
 Suggests: MASS, mgcv, lubridate, testthat (>= 0.8.1), knitr (>= 1.6),
         rmarkdown
 Encoding: UTF-8
@@ -35,7 +35,7 @@
 LazyData: true
 RoxygenNote: 6.1.0.9000
 NeedsCompilation: no
-Packaged: 2018-09-28 21:20:56 UTC; winston
+Packaged: 2019-10-25 17:47:17 UTC; winston
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -53,4 +53,4 @@
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-09-28 21:50:03 UTC
+Date/Publication: 2019-10-26 04:40:05 UTC
