=== debian/changelog ===
r-cran-ggvis (0.4.5+dfsg-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:38 +0000

r-cran-ggvis (0.4.5+dfsg-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 11:38:40 +0200

r-cran-ggvis (0.4.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 07:18:27 +0100

r-cran-ggvis (0.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 09:17:06 +0100
