=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-ggvis
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -17,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis
+Rules-Requires-Root: no
 
 Package: r-cran-ggvis
 Architecture: all
