## r-cran-ggvis 0.4.7%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.5
+Version: 0.4.7
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -16,7 +16,7 @@
     comment = "jQuery UI library; authors listed in inst/www/lib/jquery-ui/AUTHORS.txt"),
     person("Mike", "Bostock", role = c("ctb", "cph"), comment = "D3 library"),
     person(family = "D3 contributors", role = "ctb",
-    comment = "D3 library; authors listed at https://github.com/mbostock/d3/graphs/contributors"),
+    comment = "D3 library; authors listed at https://github.com/d3/d3/graphs/contributors"),
     person(family = "Trifacta Inc.", role = "cph",
     comment = "Vega library"),
     person(family = "Vega contributors", role = "ctb",
@@ -24,18 +24,18 @@
     person("Sebastián", "Décima", role = c("ctb", "cph"),
     comment = "javascript-detect-element-resize library")
     )
-URL: http://ggvis.rstudio.com/
+URL: https://ggvis.rstudio.com/
 Depends: R (>= 3.0)
 Imports: assertthat, jsonlite (>= 0.9.11), shiny (>= 0.11.1), magrittr,
-        dplyr (>= 0.5.0), lazyeval, htmltools (>= 0.2.4), methods
+        dplyr (>= 0.5.0), rlang, htmltools (>= 0.2.4), methods
 Suggests: MASS, mgcv, lubridate, testthat (>= 0.8.1), knitr (>= 1.6),
         rmarkdown
 Encoding: UTF-8
 License: GPL-2 | file LICENSE
 LazyData: true
-RoxygenNote: 6.1.0.9000
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-10-25 17:47:17 UTC; winston
+Packaged: 2020-12-04 17:56:55 UTC; hadley
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -46,11 +46,11 @@
     inst/www/lib/jquery-ui/AUTHORS.txt),
   Mike Bostock [ctb, cph] (D3 library),
   D3 contributors [ctb] (D3 library; authors listed at
-    https://github.com/mbostock/d3/graphs/contributors),
+    https://github.com/d3/d3/graphs/contributors),
   Trifacta Inc. [cph] (Vega library),
   Vega contributors [ctb] (Vega library; authors listed at
     https://github.com/trifacta/vega/graphs/contributors),
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-10-26 04:40:05 UTC
+Date/Publication: 2020-12-04 18:40:05 UTC
