## r-cran-ggvis 0.4.7+dfsg

=== debian/changelog ===
r-cran-ggvis (0.4.7+dfsg-2) unstable; urgency=medium

  * Fix symlink target (thanks for the hint to Andreas Beckman)
    Closes: #988550

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 09:08:48 +0200

r-cran-ggvis (0.4.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 10 Dec 2020 19:55:36 +0530

r-cran-ggvis (0.4.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 11:54:24 +0200
