=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-ggvis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
@@ -12,9 +12,9 @@
                r-cran-shiny,
                r-cran-magrittr,
                r-cran-dplyr,
-               r-cran-lazyeval,
+               r-cran-rlang,
                r-cran-htmltools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis
