## r-cran-ggvis 0.4.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.7
+Version: 0.4.8
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -33,9 +33,9 @@
 Encoding: UTF-8
 License: GPL-2 | file LICENSE
 LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2020-12-04 17:56:55 UTC; hadley
+Packaged: 2023-03-08 20:59:53 UTC; winston
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -53,4 +53,4 @@
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-04 18:40:05 UTC
+Date/Publication: 2023-03-08 21:20:02 UTC
