=== debian/changelog ===
r-cran-ggvis (0.4.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 15:59:22 +0200
