=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-dplyr,
                r-cran-rlang,
                r-cran-htmltools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis
