=== debian/changelog ===
r-cran-ggvis (0.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides for demo/rmarkdown/html_document.html
    (See lintian bug #1017966)
  * Exclude demo/rmarkdown/ioslides_presentation.html in d/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:45:00 +0100
