=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-assertthat,
+               r-cran-dplyr,
+               r-cran-htmltools,
                r-cran-jsonlite,
-               r-cran-shiny,
                r-cran-magrittr,
-               r-cran-dplyr,
                r-cran-rlang,
-               r-cran-htmltools
+               r-cran-shiny
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
