=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr (>= 1.6),
        r-cran-lubridate,
        r-cran-mass,
        r-cran-mgcv,
        r-cran-rmarkdown,
        r-cran-testthat (>= 0.8.1)
Restrictions: allow-stderr
