=== debian/control ===
Source: r-cran-ggvis
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-assertthat,
 r-cran-dplyr,
 r-cran-htmltools,
 r-cran-jsonlite,
 r-cran-magrittr,
 r-cran-rlang,
 r-cran-shiny,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
Homepage: https://cran.r-project.org/package=ggvis
Rules-Requires-Root: no

Package: r-cran-ggvis
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
 libjs-d3,
 libjs-jquery,
 libjs-lodash,
 r-cran-shiny,
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R interactive grammar of graphics
 An implementation of an interactive grammar of graphics, taking the
 best parts of 'ggplot2', combining them with the reactive framework of
 'shiny' and drawing web graphics using 'vega'.
